/*--Быстрая авторизация--*/
#quick_login_container 
{
	position: absolute;
	top: 0px;	
	left: 50%/**320px*/;
	
	/*margin: 0;*/
	margin: 0px 0px 0px -480px;
	padding: 0;
	
	width: 200px;
	height: 20px;
	
	display: block;
	
	color: white;
	
	text-align: left;
	
	background-color: transparent;
}

#quick_login_container form#quick_login:hover
{
	filter: alpha( opacity = 100 );
    opacity: 1;
}

#quick_login
{
	filter: alpha( opacity = 25 );
    opacity: 0.25;
}

#quick_login p 
{
	margin: 0;
	padding: 0;
	font-size: 8pt;
	font-family: verdana;
}

#quick_login input
{
	margin: 3px 0px 0px 0px;
	padding: 0;
	font-size: 8pt;
	font-family: verdana;
	text-align: left;
	border: 1px solid white;
	background-color: black;
	color: white;
	width: 80px;
	height: 15px;
}

#quick_login input#quickplay
{
	margin: 0;
	background-image: url('/pics/static/go.png');
	background-position: left top;
	background-repeat: no-repeat;
	width: 24px;
	height: 15px;
	border: 0;
	cursor: pointer;
	vertical-align: middle;
}

/*--Форма регистрации--*/
#reg_form
{
	position: absolute;
	top: 50%;	
	left: 50%;
	
	margin-left: -350px;
	margin-top: -320px;
	
	width: 700px;
	height: 640px;
	
	display: none;
	
	color: #583028;
}
	#reg_form p#title
	{
		margin: 0;
		padding: 0;
		text-align: left;
		font-size: 24px;
		white-space: nowrap;
	}
	
	#reg_form p
	{
		margin: 5px 0 5px 0;
		font-size: 18px;
	}
	
	#reg_form input
	{
		width: 300px;
		border: 1px solid #734a29;
		background-color: #583028;
		color: white;
		font-size: 18px;
	}
	
	#reg_form #captcha_image
	{
		cursor: pointer;
		width: 128px;
		margin: 10px auto;
		height: 50px;
		border: 1px solid black;
	}
	
	#reg_form #agreement
	{
		height: 30px;
		vertical-align: top;
	}
	
	#reg_form p#reg
	{
		width: 100%;
		text-align: center;
	}
	
	#reg_form p#close
	{
		width: 100%;
		text-align: center;
	}
	
	#reg_form p#error
	{
		white-space: nowrap;
		font-size: 12px;
		color: #FF0000;
		width: 100%;
		height: 10px;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	
	#reg_form a#ok {
		float: right;
		overflow: hidden;
		position: relative;
		top: 0;
		left: 0;
	}
	
	#reg_form span#ok
	{
		background-image: url('/pics/static/ru/button_OK.png');
		background-position: left top;
		background-repeat: no-repeat;
		width: 100px;
		height: 24px;
		border: 0;
		cursor: pointer;
		display: block;
	}
	
	#reg_form span#ok:hover
	{
		background-position: left bottom;
		visibility: visible;
	}
	
	#reg_form a#close {
		float: left;
		overflow: hidden;
		position: relative;
		top: 0;
		left: 0;
	}
	
	#reg_form span#close
	{
		background-image: url('/pics/static/ru/button_close.png');
		background-position: left top;
		background-repeat: no-repeat;
		width: 100px;
		height: 24px;
		border: 0;
		cursor: pointer;
		display: block;
	}
	
	#reg_form span#close:hover
	{
		background-position: left bottom;
		visibility: visible;
	}
	
/*--форма восстановления пароля--*/
#password_recovery_container
{
	position: absolute;
	top: 50%;	
	left: 50%;
	
	margin-left: -350px;
	margin-top: -259px;

	width: 700px;
	height: 518px;
	
	display: none;
	
	color: #583028;
}
	
	#password_recovery_container p
	{
		margin: 5px 0 5px 0;
		font-size: 18px;
	}
	
	#password_recovery_container p#title
	{
		margin: 0;
		padding: 0;
		text-align: left;
		font-size: 24px;
	}
	
	#password_recovery_container p#info
	{
		width: 100%;
		margin: 0;
		padding: 0;
		text-align: center;
		font-size: 14px;
	}
	
	#password_recovery_container #captcha_image
	{
		cursor: pointer;
		width: 128px;
		margin: 10px auto;
		height: 50px;
		border: 1px solid black;
	}
	
	#password_recovery_container #get_data
	{
		/*position: absolute;
		top: 280px;*/
		width: 100%;
		text-align: center;
	}
	
	#password_recovery_container #close
	{
		/*position: absolute;
		top: 310px;*/
		width: 100%;
		text-align: center;
	}
	
	#password_recovery_container p#error
	{
		white-space: nowrap;
		font-size: 12px;
		color: #FF0000;
		width: 100%;
		height: 10px;
		text-align: center;
		margin: 0;
		padding: 0;
	}
	
	#password_recovery_container p.enabled
	{
		font-size: 18px;
		/*color: #FFFFFF;*/
	}
	
	#password_recovery_container p.disabled
	{
		font-size: 18px;
		color: gray;
	}
	
	#password_recovery_container input.enabled
	{
		width: 300px;
		border: 1px solid #734a29;
		background-color: #342210;
		color: white;
		font-size: 18px;
	}
	
	#password_recovery_container input.disabled
	{
		width: 300px;
		border: 1px solid #555555;
		background-color: #222222;
		font-size: 18px;
	}
	
	#password_recovery_container a#next {
		overflow: hidden;
		width: 100px;
		display: block;
	}
	
	#password_recovery_container span#next
	{
		background-image: url('/pics/static/ru/button_next.png');
		background-position: left top;
		background-repeat: no-repeat;
		width: 100px;
		height: 24px;
		border: 0;
		cursor: pointer;
		display: block;
	}
	
	#password_recovery_container span#next:hover
	{
		background-position: left bottom;
		visibility: visible;
	}
	
	#password_recovery_container a#close {
		overflow: hidden;
		width: 100px;
		display: block;
	}
	
	#password_recovery_container span#close
	{
		background-image: url('/pics/static/ru/button_close.png');
		background-position: left top;
		background-repeat: no-repeat;
		width: 100px;
		height: 24px;
		border: 0;
		cursor: pointer;
		display: block;
	}
	
	#password_recovery_container span#close:hover
	{
		background-position: left bottom;
		visibility: visible;
	}
	
.dialog
{
	border-top: 1px solid #cc945d;
	border-left: 1px solid #cc945d;
	border-right: 1px solid #cc945d;
	border-bottom: 1px solid #cc945d;
	
	position: absolute;
}

/*--форма авторизации--*/
#login_form_container
{
	position: absolute;
	top: 50%;	
	left: 50%;
	
	margin-left: -350px;
	margin-top: -200px;
	
	width: 700px;
	height: 400px;
	
	/*background-color: #D6C3AF;*/
	display: none;
	
	color: #583028;
}

#login_form_container p#error
	{
	white-space: nowrap;
	font-size: 12px;
	color: #FF0000;
	width: 100%;
	height: 10px;
	text-align: center;
	margin: 0;
	padding: 0;
	}

#login_form
{
	
}
	#login_form p
	{
		font-size: 18px;
		margin: 0;
		padding: 0;
	}
	
	#login_form .input
	{
		width: 250px;
		/*height: 24px;*/
		font-size: 18px;
		border: 1px solid #734a29;
		background-color: #583028;
		color: white;
		margin: 0;
		padding: 0;
	}
	
	#login_form input#play
	{
		background-image: url('/pics/static/ru/fplay_button_login.png');
		background-position: left top;
		background-repeat: no-repeat;
		width: 100px;
		height: 24px;
		border: 0;
		cursor: pointer;
	}
	
	#login_form input#play:hover
	{
		background-position: left bottom;
		visibility: visible;
	}
	
	#login_form a#reg {
		overflow: hidden;
		width: 180px;
		display: block;
	}
	
	#login_form span#reg
	{
		background-image: url('/pics/static/ru/fplay_button_reg.png');
		background-position: left top;
		background-repeat: no-repeat;
		width: 160px;
		height: 24px;
		border: 0;
		cursor: pointer;
		display: block;
		margin-top: 5px;
		margin-left: 20px;
	}
	
	#login_form span#reg:hover
	{
		background-position: left bottom;
		visibility: visible;
	}
	
	#login_form a#close {
		overflow: hidden;
		width: 100px;
		display: block;
	}
	#login_form span#close
	{
		background-image: url('/pics/static/ru/button_close.png');
		background-position: left top;
		background-repeat: no-repeat;
		width: 100px;
		height: 24px;
		border: 0;
		cursor: pointer;
		display: block;
		margin-top: 3px;
	}
	
	#login_form span#close:hover
	{
		background-position: left bottom;
		visibility: visible;
	}
	
	
	#login_form a
	{
		color: black;
		text-decoration: none;
		border-bottom: 1px dotted black;
		font-size: 12px;
		margin: 0;
		padding: 0;
	}

	#login_form a:hover
	{
		cursor: pointer;
		color: #A84D03;
		text-decoration: none;
		border-bottom-color: #A84D03;
	}
		
.tooltip
{
	position: absolute;
	font-size: 11px;
	padding: 5px;
	border: 1px solid #000000;
	background-color: #FAFDD7;
	color: black;
}

.checkbox
{
	height: 24px;
	color: white;
	font-size: 14px;
	position: absolute;
	cursor: pointer;
}
	.checkbox div
	{
		left: 0px;
		top: 5px;
		height: 24px;
		width: 24px;
		position: absolute;
	}
	
	.checkbox p
	{
		line-height: 24px;
		margin: 0px;
		padding: 0px;
		left: 35px;
		top: 0px;
		position: absolute;
		white-space: nowrap;
	}

#terra
{
	display: none;
	filter: alpha( opacity = 50 );
    opacity: 0.5;
    background-color: #000000;
    
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
